BODY {
background:#F8F8F6;
color:#000000;
margin:0;
padding:0;
font-family: 'Source Sans Pro', sans-serif;
}
a  {font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	color: #000000;	text-decoration: underline;}
.link  {font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	color: #000000;	text-decoration: underline;}
.link:hover {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	color: #DE0F0F;	text-decoration: underline;}
.link2 {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	color: #000000;	text-decoration: underline;}
.link2:hover {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	color: #2686B5;	text-decoration: underline;}
.menu {	font-family: Arial, Helvetica, sans-serif;	font-size: 10px;	color: #333333;	text-decoration: none;	font-weight: bold;}
td {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	color: #666666;	text-decoration: none;	line-height: 14px;}
.fecha {	font-family: Arial, Helvetica, sans-serif;	font-size: 10px;	font-style: normal;	font-weight: bold;	color: #333333;}
#.microtexto {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #666666}
#.microtexto12 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #666666}
.titulo {	font-family: Arial, Helvetica, sans-serif;	font-size: 18px;	font-style: normal;	font-weight: bold;	color: #666666;	line-height: normal;	text-decoration: none;}
.titulo14b {	font-family: Arial, Helvetica, sans-serif;	font-size: 14px;	font-style: normal;	font-weight: bold;	color: #666666;	line-height: normal;	text-decoration: none;}
.titulo14 {	font-family: Arial, Helvetica, sans-serif;	font-size: 14px;	font-style: normal;	color: #666666;	line-height: normal;	text-decoration: none;}
.bottomlinks{	font-family: Verdana, Arial, Helvetia, sans-serif; font-size: 10px; color:006699; text_decoration: none;}
.link3 {    font-family: Verdana, Arial, Helvetica, sans-serif;    font-size: 11px;    color: #006699;    text-decoration: none;    font-weight: bold;}
.link3:hover {    font-family: Verdana, Arial, Helvetica, sans-serif;    font-size: 11px;    color: #2686B5;    text-decoration: underline;    font-weight: bold;}
h1 {	font-size: 14px;	font-weight: bold;	color: #3399CC;	font-family: Verdana, Arial, Helvetica, sans-serif;}
h2 {	font-size: 11px;	font-weight: bold;	color: #666666;	font-family: Verdana, Arial, Helvetica, sans-serif;	line-height: 11px;}
.toptext {    font-family: Arial, Helvetica, sans-serif;    font-size: 10px;    font-style: normal;    font-weight: normal;    color: #6c89ba;}
.pink13 {	font-size: 13px;	font-weight: bold;	color: #3399CC;	font-family: Verdana, Arial, Helvetica, sans-serif;}
a.sideMenu {	display: block;	font-family: Verdana, sans-serif;	font-size: 9px;	color: #333;	background-color: #E8E8E8;	border: 1px solid white;	text-decoration: none;}
a.sideMenu:hover {	border: 1px inset;}
table.sitemap a {	text-decoration: none;}
table.sitemap a:hover {	text-decoration: underline;	color: blue;}
ul.compactList,ul.compactList li {	list-style: none;	margin: 0px;	padding: 0px;}
/* new styles */
.maintitle {	font-size: 18px;	font-weight: bold;	color: #2686B5;	font-family: Verdana, Arial, Helvetica, sans-serif;}
.promotitle1 {	font-size: 13px;	font-weight: bold;	color: #349190;	font-family: Verdana, Arial, Helvetica, sans-serif;}
.promotitle1 a {	font-size: 13px;	font-weight: bold;	color: #349190;	font-family: Verdana, Arial, Helvetica, sans-serif;	text-decoration: none;}
.promotitle2 {	font-size: 14px;	font-weight: bold;	color: #2686B5;	font-family: Verdana, Arial, Helvetica, sans-serif;}
.promotitle2 a {	font-size: 14px;	font-weight: bold;	color: #2686B5;	font-family: Verdana, Arial, Helvetica, sans-serif;	text-decoration: none;}
.roundbox {
-moz-border-radius:10px; /* Firefox */
-webkit-border-radius:10px; /* Safari, Chrome */
-khtml-border-radius:10px; /* Konqueror */
border-radius:10px; /* CSS3 */
border:2px solid #c5d5e2; background-color:#c5d5e2; border-radius:10px;
}